Subject: Re: bug#10299: Emacs doesn't handle Unicode characters in keyboard layout on MS Windows

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Aug 2012 05:48:37 +0300

> Date: Tue, 7 Aug 2012 21:47:38 +0200
> From: Joakim Hårsman <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Your patch works fine for me on Windows XP. Unicode input outside the
> system code page works fine and so does non-ASCII input that is
> present in the current code page.

Great.

> I'll test a patched build on Windows 7 tomorrow as well

Thanks.

> sadly I don't have access to anything running Windows 95.

Neither do I, but then the new code is not activated on Windows 9X, or
at least isn't supposed to be.